Preloader v0.3 possibly bricked my wii, HELP PLEASE

Discussion in 'Wii - Hacking' started by yoppoyyoppoy, Oct 23, 2009.

  1. yoppoyyoppoy
    OP

    yoppoyyoppoy Member

    Newcomer
    14
    0
    Mar 14, 2009
    Canada
    Hi guys, first to start off, i had preloader 0.3 already on my wii (4.1), evaything worked great. After, i used the SAFE 4.2 Upgrade mehtod, and eveything worked great, EXEPT Preloder did NOT show up. It showed an error when i tryed to install preloader NORMALLY "+", so then i used the other method to install it: "B & +", it installed it this time, but when preloader shows up, i CAN NOT get into system menu, what do i do

    I do have a back up of the NAND, but boot mii WONT let me back it up even though it is MY back up, is there any other nand backup software that mabey I can use,
    I CAN get into homebrew channel though,


    please, I really need help, thanks
     
  2. DarkMatterCore

    DarkMatterCore I like turtles.

    Member
    886
    189
    May 30, 2009
    Venezuela
    Cabimas, Zulia, Venezuela.
    Have you tried to change the IOS used by the System Menu?
     
  3. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    try to use 249...
     
  4. SherlockHolmeboy

    SherlockHolmeboy GBAtemp Regular

    Member
    189
    0
    May 6, 2009
    Somewhere.
    Yes, try and change your IOS to 249 (unless you have System Menu 4.2 installed).

    If you still can't get in, install a WAD of your System Menu IOS (For you, it would be IOS70.) You can download it through NUS Downloader or Dop-IOS. That way, you should be able to get back into the System Menu.

    If that still doesn't work, Install a WAD of your System Menu (from your own reigon!). This will uninstall preloader, though, so be careful.

    EDIT: Just read you were on 4.2 now. You'll need to grab IOS70. [​IMG]

    EDIT (again XD): Once you do get you menu working again, you'll need an ES_Identify patched version of IOS70 for preloader to work. YOu can probably do this from freethebug.
     
  5. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
    Or try IOS60. It's basically the same as IOS70 minus a few piracy checks and since you had preloader on 4.1 it should already be patched. ^^
     
  6. alexcalibur

    alexcalibur GBAtemp Regular

    Member
    103
    0
    May 16, 2009
    United States
    Arizona
    What bootmii are you using? If it was beta 3, there's a topic here on the boards about it, and somewhere inside the topic there's a program that will fix your nand dump and let it work.
     
  7. yoppoyyoppoy
    OP

    yoppoyyoppoy Member

    Newcomer
    14
    0
    Mar 14, 2009
    Canada
    Okay, I will try that, and yes I DO HAVE 4.2 CURRENTLY INSTALLED, thanks alot agian for everyones help
     
  8. yoppoyyoppoy
    OP

    yoppoyyoppoy Member

    Newcomer
    14
    0
    Mar 14, 2009
    Canada
    Wait... earlier i mentioned i installed Preloader 0.3 with "B & +", do you guys think I can unistall it using "B & -", tat could mess up my system i think, if it does, then its bricked for sure.
     
  9. muck chucker

    muck chucker GBAtemp Regular

    Member
    161
    0
    Sep 21, 2008
    United States
    What happens when you go to the system menu??
     
  10. Daco

    Daco Banned

    Banned
    473
    0
    Oct 15, 2007
    Belgium
    earth
    worst idea EVER

    i was forced to use 249 for system menu once and i had the most random crashes for system menu ive ever had
    + it couldn't read gc games then...
     
  11. urherenow

    urherenow GBAtemp Addict

    Member
    2,748
    786
    Mar 8, 2009
    United States
    Japan
    That's a bit harsh don't you think? IOS249 will at least get him back to the system menu long enough to get his IOSes sorted out. Then he can go back to using a properly patched IOS70.
     
  12. biddlebubbly

    biddlebubbly Newbie

    Newcomer
    1
    0
    Sep 14, 2009
    United States
    Preloader did this to my wii as well. Almost nothing would launch from preloader, and I didn't have HBC. Here's what I did:

    I launched the HackMii installer to install HBC. It went to HBC after installing and exiting (though it still wouldn't launch from preloader).

    From the HBC I ran the 4.2 Safe Updater again. It reinstalled the system menu and removed preloader.

    After that I was fine and just had to patch IOS 70. Now I'm using startpatch instead.
     
  13. Daco

    Daco Banned

    Banned
    473
    0
    Oct 15, 2007
    Belgium
    earth
    o rly?
    couldn't he just boot homebrew channel instead [​IMG]
    much easier and better
     
  14. icebrg5

    icebrg5 GBAtemp Addict

    Member
    2,326
    41
    Apr 1, 2007
    United States
    This happened to me when i installed preloader .30 on my 4.2 wii.
    The thing causing it was the system menu hacks.Before i even went into the hacks menu some hacks were enabled already.One of them being
    Force Standard Recovery Mode.This was causing the wii to load to a black screen with 4.2USA in the bottom right corner of the screen every time i attempted to get to the system menu.Disabling this hack fixed it.

    Hope this helps although im not sure if your case is the same as mine because you never mentioned anything about it saying 4.2 or 4.1USA in the bottom right hand corner of the screen.